.mybkgrblue{
    background-color: #3574AA;
}

.mybkgryellow {
    background-color: #F7C544;
}

.text-first-color{
    color: #3574AA !important;
}

.text-second-color{
    color: #F7C544 !important;
}

.text-third-color{
    color: #10074c !important;
}

.bg-gradient-custom{
    background: linear-gradient(white, azure);
}

.hr-custom{
    border: 1px dashed !important;
    height: .1em !important;
    color: #3574AA !important;
}

.border-top-custom {
    border-top: 2px solid #3574AA;
}

/*
HEADER
*/

/* Sfondo navbar */
.navbar-custom {
    background-color: #3574AA;
    z-index: 1050;
}

/* Brand */
.navbar-custom .navbar-brand {
    color: #fff;
    font-weight: 600;
    white-space: normal;
    line-height: 1.2;
}



@media (max-width: 992px) {
    .navbar-custom .navbar-brand {
        font-size: 14px;
    }

    .navbar-custom .navbar-brand img {
        width: 50px;
    }
}

@media (max-width: 575px) {
    .navbar-custom .navbar-brand {
        max-width: 230px;
    } 
}



.navbar .container-fluid {
    overflow: visible;
}

.navbar-custom .dropdown-menu {
    background-color: #3574AA;
    border: none;
    z-index: 2000;
    right: 0;
    left: auto;
}

.navbar-custom .dropdown-item {
    color: #fff;
}
.navbar-custom .dropdown-item:hover {
    color: #fff;
    background-color: #0d2a4d;
}

/* Link menu */
.navbar-custom .nav-link {
    color: #fff;
    transition: all 0.3s;
}
/* Hover */
.navbar-custom .nav-link:hover {
    color: #cfe6ff;
}
/* active */
.navbar-custom .nav-link.active {
    color: #0d2a4d;
    font-weight: bold;
}


.navbar-custom .navbar-toggler {
    border: none;
}

.navbar-custom .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='white' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.title-sub-nav{
    margin-top: 80px;
    font-size: 1.5rem;
    font-weight: 400;
}

@media (max-width: 992px) {
    .title-sub-nav{
        margin-top: 60px;
    }
}





/*
MAIN
*/
main a{
    text-decoration: none;
}

.img-fix-logo{
    width: 100%;
    max-width: 200px;
    height: auto;
}
.img-wrapper {
    overflow: hidden;
    cursor: pointer;
}

.img-zoom,
.img-wrapper img {
    transition: transform 0.4s ease;
}
.img-zoom:hover,
.img-wrapper:hover img {
    transform: scale(1.1);
}

/* MODAL */
.modal-dialog {
    max-width: 95vw;
    margin: 0 auto;
}

.modal-content {
    background: transparent;
    border: none;
    height: 100vh; /* 🔥 forza dentro viewport */
    display: flex;
    align-items: center;
    justify-content: center;
}

#modalImage {
    max-width: 100%;
    max-height: 90vh;
    object-fit: contain;
}

.modal-close-custom {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 10;

    width: 40px;
    height: 40px;

    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 1;
}

.modal-close-custom::before {
    content: '✕';
    color: white;
    font-size: 20px;
}

.modal-close-custom:hover {
    background-color: rgba(0, 0, 0, 0.9);
}

/* CAROUSEL */
.carousel-control-prev,
.carousel-control-next {
    width: 50px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: rgba(0, 0, 0, 0.6);
    background-size: 60% 60%;
    border-radius: 50%;
    padding: 20px;
}


/*
FOOTER
*/
.coockie-manage{
    font-size: 1rem !important;
}
footer #copy a {
    text-decoration: none;
}